Subject: IPP>SEC - new Internet Drafts

From: Roger K Debry <[email-masked]>
Date: Fri, 13 Jun 1997 10:52:31 -0400

I have posted the following new Internet Drafts

ftp.pwg.org/pub/pwg/ipp/new_SEC/draft-ietf-ipp-security-00.txt
ftp.pwg.org/pub/pwg/ipp/new_SEC/draft-ietf-ipp-security-00.pdf
ftp.pwg.org/pub/pwg/ipp/new_SEC/draft-ietf-ipp-security-00.doc

The .doc and .pdf files have line numbers which I would appreciate your using
if you have specific comments to make on the document.  Carl-Uno and I also
request that everyone coming to the meeting at Sun next week please read the
security I-D so that we can all have the same level of understanding of
security issues as we discuss the protocol.

Roger K deBry
Senior Techncial Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080